.breadcrumb {
  span {
    margin-right: 16px;
    font-weight: 700;
    font-size: 23px;
    line-height: 130%;

    a {
      color: #333;
    }

    img {
      margin-left: 16px;
      width: 8px;
      height: 13px;
    }
  }
}